[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RawImage_CreateBitmaps

## Declaration

Source position: lclintfh.inc line 102

`public function TWidgetSet.RawImage_CreateBitmaps(`
`const ARawImage: TRawImage;`
`out ABitmap: HBITMAP;`
`out AMask: HBITMAP;`
`ASkipMask: Boolean = false`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.